.navbar-custom {
    background-color: #BAC9FF ;
}
.body-bg{
    background-image: url("");
    background-size: auto;
    background-repeat: no-repeat;
    
}
html,body,h1,h2,h3,h4,h5,h6 {font-family: "Roboto"}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 120px;
    height: 120px;
    margin: -76px 0 0 -76px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #4B0082;
    border-bottom:16px solid #4B0082;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
from { bottom:-100px; opacity:0 } 
to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
from{ bottom:-100px; opacity:0 } 
to{ bottom:0; opacity:1 }
}

.banner,.banner-aboutMe,#h1,#Present,#Name{
    transition:0.6s
}

div.uppercase {
    text-transform: uppercase;
}

#h1{
    font-size: 90px;
    font-weight: bold;
    color:white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#h1-aboutMe{
    font-size: 90px;
    font-weight: bold;
    color:#4B0082;
    box-shadow: 0 4px 8px 0 rgba(186, 0, 248, 0.2), 0 6px 20px 0 rgba(178, 10, 255, 0.19);
}



.banner{
    display:flex;
    font-weight: bold;
    text-align: center;
    flex-direction:column;
    justify-content: center;
    align-items:center;
    margin: auto;
    width: 100%;
    height:500px;
    border-radius: 0px;
    /* background: url('/image/bomz-4.jpg'); */
    background-color: #4B0082;
    background-size:100%;
    /* background-position:center; */
    background-repeat: no-repeat;
    transition:2s;
}
.banner-aboutMe{
    display:flex;
    font-weight: bold;
    text-align: center;
    flex-direction:column;
    justify-content: center;
    align-items:center;
    margin: auto;
    width: 100%;
    height:500px;
    border-radius: 0px;
    display: none;
    /* background: url('/image/bomz-4.jpg'); */
    background-color: white;
    background-size:100%;
    /* background-position:center; */
    background-repeat: no-repeat;
    transition:2s;
    box-shadow: 0 4px 8px 0 #4B0082;
}



#Hi{
    text-align: center;
    display:auto;
    /* justify-content: center;
    align-items:center; */
    min-height: 80vh;
    font-weight: bold;
    transition: 0.6s;
    background-image:url('/image/bomz-3.jpg');
    background-size:35%;
    background-position : center;
    background-repeat: no-repeat;
    margin-right: 100px;
    
}


#Name{
    text-align: center;
    display:flex;
    justify-content: center;
    align-items:center;
    min-height: 80vh;
    font-weight: bold;
    transition: 0.6s;
}

.contract{
    display: flex;
    align-items: center;
    justify-content: space-around;
    
}

.banner .h1 .banner-aboutMe {color:white}

